<!doctype html>
<html class="default $theme$">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>$title$</title>
    <link rel="stylesheet" type="text/css" href="/theme.css" />
    <link rel="icon" href="/img/logo.svg" />
  </head>
  <body class="body">
    <header class="header">
      <h1 class="header-title">
        <a class="header-title__link" href="/">
            <img src="/img/logo-with-name.svg" alt="ForgeFed" title="ForgeFed" />
        </a>
      </h1>
      <nav class="nav">
        <a class="nav__link"
           href="/behavior$suffix$">🗲 behavior</a>
        <a class="nav__link"
           href="/modeling$suffix$">🛠 modeling</a>
        <a class="nav__link"
           href="/vocabulary$suffix$">📓 vocabulary</a>
        <a class="nav__link"
           href="https://codeberg.org/ForgeFed/ForgeFed/issues">🐞 issues</a>
        <a class="nav__link"
           href="https://socialhub.activitypub.rocks/c/software/forgefed/60">🗪 forum</a>
        <a class="nav__link"
           href="$other-theme$.html">$other-theme-name$</a>
      </nav>
    </header>
    <main class="main">
      $if(toc)$
        <h1 class="main-title">
            $title$ - draft - $date$ $gitbranch$
            <a href="https://codeberg.org/ForgeFed/ForgeFed/commit/$gitcommitid$">
                $gitcommitidshort$
            </a>
            $if(gitdirty)$
                [dirty]
            $endif$
        </h1>
      $else$
        <h1 class="main-title">$title$</h1>
      $endif$

      $if(toc)$
        <nav class="toc">
            <header class="toc-title">Table of Contents</header>
            $toc$
        </nav>
      $endif$

      $body$
    </main>
    <footer class="footer">
      <p xmlns:dct="http://purl.org/dc/terms/">
        <a rel="license"
           href="http://creativecommons.org/publicdomain/zero/1.0/">
          <img src="https://licensebuttons.net/p/zero/1.0/88x31.png"
               style="border-style: none;"
               alt="CC0" />
        </a>
        <br />
        <a rel="dct:publisher" href="https://forgefed.org/">
          <span property="dct:title">The ForgeFed team</span>
        </a>
        has dedicated all copyright and related and neighboring
        rights to
        <span property="dct:title">ForgeFed</span> to the public domain
        worldwide.
      </p>
      <p>❤ Copying is an act of love. Please copy, reuse and share!</p>
      <p>
        Site generated by
        <a class="footer__link" href="https://pandoc.org">pandoc</a>.
      </p>
      <p>
        <a href="https://liberapay.com/ForgeFed/donate">
          <img alt="Donate using Liberapay"
              src="https://liberapay.com/assets/widgets/donate.svg" />
        </a>
        <a href="https://opencollective.com/forgefed">
          <img alt="Donate using Open Collective"
              src="/img/open_collective.svg" />
        </a>
      </p>
    </footer>
  </body>
</html>
